<h1>Редактировать {{course.title}}</h1>

<form action='/courses/edit' method='post'>
  <div class='input-field col s6'>
    <input
      id='title'
      name='title'
      type='text'
      class='validate'
      required
      value='{{course.title}}'
    />
    <label for='title'>Название курса</label>
    <span class='helper-text' data-error='Введите название'></span>
  </div>

  <div class='input-field col s6'>
    <input
      id='price'
      name='price'
      type='number'
      class='validate'
      required
      min='1'
      value='{{course.price}}'
    />
    <label for='price'>Цена курса</label>
    <span class='helper-text' data-error='Введите цену'></span>
  </div>

  <div class='input-field col s6'>
    <input
      id='img'
      name='img'
      type='text'
      class='validate'
      required
      value='{{course.img}}'
    />
    <label for='img'>URL картинки</label>
    <span class='helper-text' data-error='Введите url картинки'></span>
  </div>

  <input type='hidden' name='id' value='{{course._id}}' />
  <input type='hidden' name='_csrf' value='{{csrf}}' />

  <button type='submit' class='btn btn-primary'>Редактировать курс</button>
</form>

<form action='/courses/remove' method='post'>
  <input type='hidden' name='_csrf' value='{{csrf}}' />
  <input type='hidden' name='id' value='{{course._id}}' />
  <button class='btn red'>Удалить курс</button>
</form>